/* Estilo para los campos inválidos */
.parsley-error {
    border: 1px solid #b81111 !important;
    /* Borde rojo */
}

/* Estilo para el contenedor de mensajes de error */
.parsley-errors-list {
    list-style-type: none;
    /* Quita los puntos de la lista */
    padding: 0;
    margin: 5px 0 0 0;
    color: #b81111;
    /* Color rojo para los mensajes */
    font-size: 0.9em;
}

/* Estilo para cada mensaje de error */
.parsley-errors-list li {
    margin: 0 0;
    padding: 0;
    list-style: none;
}